%define pkg_name        Mail-POP3Client
%define pkg_version     2.17
%define rpm_pkg_version 2.17
%define rpm_pkg_release 2.n0i.3

Summary:       Support for clients of POP3 servers
Name:          perl-%{pkg_name}
Version:       %{rpm_pkg_version}
Release:       %{rpm_pkg_release}%{?cpan_version}%{?dist}

Group:         Development/Libraries
License:       Artistic
URL:           http://search.cpan.org/dist/%{pkg_name}/
Source0:       http://www.cpan.org/authors/id/S/SD/SDOWD/%{pkg_name}-%{pkg_version}.tar.gz

BuildArch:     noarch
BuildRoot:     %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires: reb00t-rpmdevtools
BuildRequires: perl(ExtUtils::MakeMaker)


%description
This module implements an Object-Oriented interface to a POP3 server. It
implements RFC1939.


%prep
%setup -q -n %{pkg_name}-%{pkg_version}


%build
%{perl_build}
%{!?_without_test:%{__make} test}


%install
%{__rm} -rf $RPM_BUILD_ROOT
%{perl_install}


%clean
%{__rm} -rf $RPM_BUILD_ROOT


%files
%defattr(-,root,root,-)
%{perl_files}
%doc Changes FAQ README


%changelog
* Tue May 22 2007 Marius Feraru <altblue@n0i.net> - 2.17-2.n0i.3
- spec file (re)created using N0i::CPAN::RPMizer v1.14.7
- rebuild on perl 5.8.8

* Wed Aug 31 2005 Marius Feraru <altblue@n0i.net> 2.17-1.n0i.2
- version 2.17

* Thu Aug 04 2005 Marius Feraru <altblue@n0i.net> 2.16-1.n0i.1
- spec file (re)created using N0i::CPAN::RPMizer/1.01
- rebuild on perl 5.8.7
